﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Megger BM221/222/223/227 (1 yr) ACV VER /5080
DATE:                  2010-12-08 11:27:17
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       6
NUMBER OF LINES:       102
CONFIGURATION:         Fluke 5080A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        BM221, BM223, BM223, & BM227
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {AC VOLTAGE TESTS}
  1.003  TARGET       -p
  1.004  DISP         Connect the 5080A to the UUT as follows:
  1.004  DISP
  1.004  DISP         [32] 5080A               UUT
  1.004  DISP         [32] NORMAL HI <=======> "+"
  1.004  DISP         [32] NORMAL LO <=======> "-"

  1.005  IF           ZCMP(@ModelNum, "BM221")
  1.006  DISP         Set the UUT rotary switch to MOhm.
  1.007  ELSE
  1.008  DISP         Set the UUT rotary switch to 500V | MOhm.
  1.009  ENDIF

  1.010  5080A        +Voltage = 100 V; Frequency = 55 Hz
  1.011  TARGET       -m
  1.012  MEMI         Wait until reading settles.
  1.012  MEMI
  1.012  MEMI         Enter UUT reading in volts:
  1.013  MEMCX  600   100V           1% 1U         55Hz

  2.001  5080A        +Voltage = 150 V; Frequency = 55 Hz
  2.002  TARGET       -m
  2.003  MEMI         Wait until reading settles.
  2.003  MEMI
  2.003  MEMI         Enter UUT reading in volts:
  2.004  MEMCX  600   150V           1% 1U         55Hz

  3.001  5080A        +Voltage = 300 V; Frequency = 55 Hz
  3.002  TARGET       -m
  3.003  MEMI         Wait until reading settles.
  3.003  MEMI
  3.003  MEMI         Enter UUT reading in volts:
  3.004  MEMCX  600   300V           1% 1U         55Hz

  4.001  5080A        +Voltage = 400 V; Frequency = 55 Hz
  4.002  TARGET       -m
  4.003  MEMI         Wait until reading settles.
  4.003  MEMI
  4.003  MEMI         Enter UUT reading in volts:
  4.004  MEMCX  600   400V           1% 1U         55Hz

  5.001  5080A        +Voltage = 570 V; Frequency = 55 Hz
  5.002  TARGET       -m
  5.003  MEMI         Wait until reading settles.
  5.003  MEMI
  5.003  MEMI         Enter UUT reading in volts:
  5.004  MEMCX  600   570V           2%            55Hz

  6.001  HEAD
  6.002  5080A        Reset
  6.003  END
